Subject: 25.1; Index backslash for escape of left-margin paren

From: Drew Adams <[email-masked]>
Date: Tue, 13 Dec 2016 13:04:36 -0800 (PST)

The Emacs manual, node `Left Margin Convention', seems to be the only
place that the convention of a paren in column 0 is documented.  The
backslash escaping is not indexed however - it should be.

It should also be documented in the Elisp manual, I think.  And so
should the similar escaping of a column-zero paren or bracket in a doc
string.  I could not find any mention of this.  And again, doc of these
features should be indexed under backslash escaping.

In GNU Emacs 25.1.1 (x86_64-w64-mingw32)
 of 2016-09-17 built on LAPHROAIG
Windowing system distributor 'Microsoft Corp.', version 6.1.7601
Configured using:
 'configure --without-dbus --without-compress-install CFLAGS=-static'